These files basically come from Benoit Crabbé's PhD thesis (2004), but
their exact origin is unclear.  Here is my best guess:

lemmas
------
lemmas      - extracted by running a concordancer on the TSNLP test suite files
lemmas.syn  - derived from lemmas

morphological information
-------------------------
morph       - morphological lexicon derived from multext (via a script)
morph.redux - post-processed morph (B. Crabbé's Perl script) for use
              with tokenisers (especially Guillaume Pitel's automata).  

              This makes use of disjunction to compact the entries.


for reference
-------------
multext.gz  - the Multext French lexicon
  Note: this is gzipped because darcs dislikes very large
  patches (8M when ungzipped).  
  
  The darcs people are working on improving patch theory as we speak 
  so that hopefully this will no longer be an issue.  (7 dec 2005)  


